/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#content > .ux_banner {
    margin-bottom: 0px;
}

.dark-header #masthead ul.header-nav a.nav-top-link, .dark-header.wide-nav ul.header-nav a.nav-top-link, .dark-header.wide-nav ul.header-nav a.nav-top-link, .dark-header.wide-nav .wide-nav-right a {
    color: #666;
    opacity: 1;
	font-family: "Open Sans",helvetica,arial,sans-serif !important;
  	font-weight: normal;
  	font-size: 0.9em;
  	letter-spacing:0.5px;
  	font-weight: 700;
}

p {
  font-family: "Open Sans",helvetica,arial,sans-serif !important;
  font-weight: 400;
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1em;
  text-rendering: optimizeLegibility; }
  
  body {
  background: #fff;
  color: #505050;
  padding: 0;
  margin: 0;
  font-family: "Open Sans",helvetica,arial,sans-serif !important;
  font-size: 0.9em;
  font-weight: 400;
  font-style: normal;
  line-height: 1.3;
  position: relative;
  cursor: default; }
  
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans",helvetica,arial,sans-serif !important;
  font-weight: normal;
  color: #505050;
}

h1 {
  font-size: 2em;
  margin: 0.52em 0; }
  
h3 {
  font-weight: 400;
  }
  
body.archive h1.page-title, body.search-results h1.page-title {
display:none;
margin-bottom: 0px;
}  
  
.footer.dark {
    display:none;
} 

.textwidget {
    font-size: 90%;
    line-height: 150%;
} 

.tx-div {
    display: block;
    height: 3px;
    background-color: #000;
    opacity: 0.1;
    margin: 8px 0px 0px 0px;
}

#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 5px 0px 5px 3%; }

#mc_embed_signup input.mce_inline_error {
    border-color: #e1e1e1;
}

#mc_embed_signup {
    background: #f7f7f7;
    clear: left;
    font: 14px;
    font-family: Open Sans, Helvetica,Arial,sans-serif;
    padding: 0px 0px 0px 3%;
}

.post-date {display:none;}


#top-bar .left-text {
    font-size: 110%;
font-weight: 400;
    opacity: 1;
    padding: 10px 0px 10px 12px;
color: #000;!important
}

#top-bar .right-text {
    font-size: 110%;
font-weight: 400;
    opacity: 1;
    padding: 10px 0px 10px 12px;
color: #000;!important
}

.copyright-footer {
color: #666;!important
opacity: 1;
}

.absolute-footer .left .dark {
    color: #666;!important
}





@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}